File: changelog

package info (click to toggle)
libsmali-java 2.2.6-1
  • links: PTS, VCS
  • area: main
  • in suites: buster, sid
  • size: 10,344 kB
  • sloc: java: 55,717; sh: 204; xml: 97; ansic: 46; makefile: 5
file content (79 lines) | stat: -rw-r--r-- 2,553 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
76
77
78
79
libsmali-java (2.2.6-1) unstable; urgency=medium

  * New upstream version

 -- Hans-Christoph Steiner <hans@eds.org>  Sat, 26 Jan 2019 21:25:48 +0000

libsmali-java (2.2.5-1) unstable; urgency=medium

  * New upstream version

 -- Hans-Christoph Steiner <hans@eds.org>  Mon, 21 Jan 2019 12:13:28 +0100

libsmali-java (2.2.3-1) unstable; urgency=medium

  [ 殷啟聰 | Kai-Chung Yan ]
  * d/maven.rules: Remove jcommander (Closes: #894676)
  * d/control: Build-Depends on default-jre => default-jre-headless

  [ Markus Koschany ]
  * New upstream version 2.2.3.
  * Update VCS fields.
  * Declare compliance with Debian Policy 4.1.4.

 -- Markus Koschany <apo@debian.org>  Thu, 12 Apr 2018 19:28:24 +0200

libsmali-java (2.2.2-1) unstable; urgency=medium

  * New upstream version 2.2.2.
  * Switch to compat level 11.
  * Declare compliance with Debian Policy 4.1.3.
  * Install the NOTICE file with debian/docs.

 -- Markus Koschany <apo@debian.org>  Thu, 04 Jan 2018 22:37:28 +0100

libsmali-java (2.2.1-2) unstable; urgency=medium

  * Upload to unstable.
  * Tighten smali dependencies in pom files.

 -- Markus Koschany <apo@debian.org>  Mon, 19 Jun 2017 00:13:00 +0200

libsmali-java (2.2.1-1) experimental; urgency=medium

  [ Hans-Christoph Steiner ]
  * add myself to Uploaders:
  * update Build-Depends: for new upstream release
  * use proguard-cli to avoid pulling in 140 GUI deps

  [ Markus Koschany ]
  * New upstream version 2.2.1.
  * Switch to compat level 10.
  * Update pom versions for new release.
  * Update copyright years.
  * Refresh revert-switch-to-jprante-s-jflex-plugin.patch.
  * Fix maven rule for libjcommander-java and ensure that we got no FTBFS.

 -- Markus Koschany <apo@debian.org>  Sun, 18 Jun 2017 00:06:00 +0200

libsmali-java (2.1.3-1) unstable; urgency=medium

  * Imported Upstream version 2.1.3.
  * debian/watch: Use version=4.
  * Use Android Tools Maintainers as name.
  * Add missing Apache-2.0 licensed files to debian/copyright.
  * Update short description.
  * Add build.patch and always build Java 6 class files. (Closes: #832568)
  * Remove lintian-override.
  * Tighten build-dependency on jflex and libgradle-jflex-plugin-java.
  * libsmali-java.poms: Use wildcards for version.
  * Update debian/copyright for new release.
  * Update pom files for new release.

 -- Markus Koschany <apo@debian.org>  Wed, 27 Jul 2016 15:28:18 +0200

libsmali-java (2.1.2-1) unstable; urgency=medium

  * Initial release (Closes: #808397)

 -- Markus Koschany <apo@debian.org>  Sat, 23 Apr 2016 08:13:42 +0200